View Issue Details

IDProjectCategoryView StatusLast Update
0002793Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.858 
Target VersionFixed in Version6.5.0.183 
Summary0002793: Logbook: "Web Log" dialog has help text that links to an obsolete website
DescriptionThe online help in the "Web Log" dialog box still references hb9drv.ch
Steps To Reproduce1) Fire up the Logbook
2) Doesn't matter what database, but I believe you need one
3) In the "Tools" menu, click on the "Configure" tear-off
4) Click on "HRDLog.net" to bring up the "Web Log" dialog
5) in the help text inside the dialog, you'll notice there are links to hb9drv.ch

TagsNo tags attached.
ModuleLogbook
Sub-ModuleHRDLog.net
Testing Beta Successful

Relationships

has duplicate 0003006 closedg3ucq Ham Radio Deluxe Incorrect URL 
related to 0002619 closedK7ZCZ 4 - Closed w/o Action Several links to dubious website 

Activities

WA9PIE

2018-12-20 16:26

administrator   ~0006741

Change this:
HRD Log
New QSO entries are optionally uploaded to http://www.hrdlog.net/ - an online logbook developed by Claudio IW1QLH http://www.iw1qlh.net/. Examples of the logook in use are http://www.hb9drv.ch/ and http://www.hrdlog.net/ViewLogbook.aspx?user=HB9DRV .


To this:
HRD Log
New QSO entries are optionally uploaded to http://www.hrdlog.net.

K7ZCZ

2018-12-20 17:28

manager   ~0006745

fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4633

g3ucq

2018-12-21 05:27

viewer   ~0006768

Fixed.

Issue History

Date Modified Username Field Change
2018-06-29 20:56 K7ZCZ New Issue
2018-06-29 21:00 K7ZCZ Relationship added related to 0002619
2018-12-20 16:26 WA9PIE Assigned To => K7ZCZ
2018-12-20 16:26 WA9PIE Status new => assigned
2018-12-20 16:26 WA9PIE Steps to Reproduce Updated View Revisions
2018-12-20 16:26 WA9PIE Note Added: 0006741
2018-12-20 17:28 K7ZCZ Status assigned => resolved
2018-12-20 17:28 K7ZCZ Resolution open => fixed
2018-12-20 17:28 K7ZCZ Note Added: 0006745
2018-12-20 20:56 K7ZCZ Relationship added has duplicate 0003006
2018-12-21 05:27 g3ucq Note Added: 0006768
2018-12-21 23:51 WA9PIE Status resolved => closed
2018-12-21 23:51 WA9PIE Fixed in Version => 6.5.0.161
2018-12-22 00:10 WA9PIE Testing Not Started => Beta Successful
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.161 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe